const express = require("express");
const router = express.Router();
const { createBlogTag } = require("../../controllers/blog/blogTagController");
const { getBlogTag } = require("../../controllers/blog/blogTagController");

router.post("/", createBlogTag);
router.get("/", getBlogTag);

module.exports = router;
